@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,img,fieldset,legend,input,textarea,p,blockquote,th,td,address{margin:0;padding:0;}
table,td,ol{margin:0;padding:0;}
*{margin:0;padding:0;}
p,form,table,tr,td {margin:0px;padding:0px;}
select,input,img,select{vertical-align:middle;}
ul{list-style-type:none;margin:0;padding:0;}
ol{padding-left:10px;}
input,input:focus {border:none;outline: 0;color: #333;}
input,textarea,button,select{font-size:14px; font-family:"Microsoft YaHei";}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box}
.clearfix:after,.clearfix:before{display:table;content:" "}
.clearfix:after{clear:both;visibility:hidden;height:0;line-height:0}
.hidden{display:none}
img {border:0px;vertical-align:bottom; padding:0px; margin:0px;}
a:link{color:#5a5a5a;text-decoration:none;}
a:visited{text-decoration:none;color:#5a5a5a; }
a:hover{color:#5a5a5a; text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
.fl{float:left;}
.fr{float:right;}
.hide{display:none;}
.clear{clear:both;}
.w1000{ width:1000px; margin: 0px auto;}
.w1200{ width:1200px; margin: 0px auto;}
.mt50{ margin-top:50px !important;}
body{font-size:14px; font-family:"Microsoft YaHei","Arial","Helvetica,sans-serif,Verdana"; color:#5a5a5a; background:#fff;letter-spacing:0.5px;overflow-x:hidden;}

/*图片居中*/
.alignleft {display: inline;float: left;}
.alignright {display: inline;float: right;}
.aligncenter {clear: both;display: block;margin:auto;}



/*网站头部*/
.header_wrap{ width:100%;float:left; border-bottom:1px solid #ccc;}
.header{width:100%; float:left;padding:10px 0px 10px 0px;}
.header .logo{height:70px; padding:0px 0px 0px 0px;display: inline-block;overflow:hidden;}
.header .logo img{height:70px;display:inline-block;}


/*网站导航*/
.nav{width:100%;float:left; margin:15px 0px 0px 0px;}
.nav ul li{ float: left; padding:0px 30px; margin-right:10px;position: relative; z-index:99;}
.nav ul li a{ display: block; font-size:16px; color: #333; padding:15px 0px;}
.nav ul li.w01 .subnav{width:190px;}
.nav ul li.w02 .subnav{width:180px;}
.nav ul li .subnav{ position: absolute; top: 100%; left: 0; width: 150px; padding: 0px; background-color: #555; display: none; z-index: 99;}
.nav ul li .subnav_box{ height: 45px; position: relative;}
.nav ul li .subnav_box a{font-size: 16px;display: block; padding: 10px 20px; line-height: 24px;color: #fff !important;}
.nav ul li .subnav_box a:hover{background: #2d74d0; color: #fff !important;}
.nav ul li.last{ margin-right: 0;}
.nav ul li.last .subnav{ right: 0; left: auto;}
.nav ul li:hover .subnav{ display: block;}
.nav ul li:hover,.nav ul li.current{ background:#1259b4;}
.nav ul li:hover a,.nav ul li.current a{color: #fff;}


/*首页幻灯片01*/
.index_banner_wrap01{ height:450px; width:100%;position: relative; overflow: hidden; }
.index_banner01{position: relative; }
.index_banner01 a{display: block;width: 100%;padding-bottom:450px;position: relative;}
.index_banner01 a .img{width: 100%;height: 100%;position: absolute; left: 0;top: 0; background-position: center top;}

.index_banner01 .swiper-pagination-bullet{ border-radius:0px !important;}
.index_banner01 .swiper-pagination {width: 100%;bottom:30px !important;}
.index_banner01 .swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 5px;border: 1px solid #fff;background-color: #fff;width:15px;height:15px;opacity: 1;}
.index_banner01 .swiper-pagination-bullets .swiper-pagination-bullet-active {width:15px;height:15px;opacity: 1;border: 1px solid #1259b4;background-color: #1259b4;}

.index_banner01 .swiper-button-prev {left: 30px; top:200px;width:63px;height:71px;background: url(../images/swiper_button_icon.png) no-repeat;background-position: 0 0;background-size: 100%;}
.index_banner01 .swiper-button-prev:hover {background-position: 0px -71px;background-size: 100%}
.index_banner01 .swiper-button-next {right: 30px;top:200px;width: 63px;height: 71px;background: url(../images/swiper_button_icon.png) no-repeat;background-position: 0 -142px;background-size: 100%;}
.index_banner01 .swiper-button-next:hover {background-position: 0px -213px;background-size: 100%;}


/*首页模块标题*/
.index_model_tit01{padding:15px 0px;overflow:hidden; border-bottom:1px solid #ccc;}
.index_model_tit01 span{font-size:24px;color:#1259b4; display:inline-block;}
.index_model_tit01 label{ color:#c9c9c9; font-size:18px;text-transform: uppercase; padding-left:10px;}
.index_model_tit01 a.more{float:right; padding:5px 10px;}
.index_model_tit01 a:hover{text-decoration:underline;}


/*首页产品中心*/
.index_pro_wrap{width:100%; float:left; padding:35px 0px 0px 0px;}
.index_pro_main{width:100%; float:left; padding:35px 0px 15px 0px;}
.index_pro_main .fl{width:255px;min-height:580px;float:left;}
.index_pro_main .fr{width:900px; float:right;}
.index_pro_main .pro_cat ul li a{ width:245px;color:#999; font-size:16px;text-align:center;display:inline-block;border:1px solid #aeaeae; padding:20px 0px; margin-bottom:15px;}
.index_pro_main .pro_cat ul li a:hover{ background:#1259b4; color:#fff; border:1px solid #1259b4;}



.index_pro_main .pro_list ul li{ width:280px;float: left; margin:0px 10px 30px 10px;background:#fff;border:1px solid #ccc;}
.index_pro_main .pro_list ul li img{width:280px; height:210px;}
.index_pro_main .pro_list ul li a:hover{text-decoration:underline;}
.index_pro_main .pro_list .img{overflow: hidden;}
.index_pro_main .pro_list .box{padding:10px 15px 10px 15px;}
.index_pro_main .pro_list .tit{ height:85px;font-size: 18px; line-height: 30px;color: #333; padding: 10px 0px 15px 0px;}


/*首页内容版块*/
.index_section_wrap{width:100%; float:left; padding:0px 0px 50px 0px;}
.index_section_wrap .fl{width:530px; float:left;}
.index_section_wrap .fr{width:600px; float:right;}


/*首页公司简介*/
.index_about_wrap{width:100%; float:left;}
.index_about_main{width:100%; float:left; padding:10px 0px 0px 0px;}
.index_about_main .img img{ width:530px;float:left; padding:15px 0px 15px 0px;}
.index_about_main .desc p{ text-indent:2em;line-height:30px;}


/*首页新闻中心*/
.index_news_wrap{width:100%; float:left;}
.index_news_main{width:100%; float:left;}
.index_news_main dl{ width:100%; display:table; border-bottom:1px dotted #ccc; padding-bottom:5px; margin:10px 0px;}
.index_news_main dl dt{ width:100px; height:67px; float:left;overflow:hidden;}
.index_news_main dl dt img{ width:100px; height:67px;overflow:hidden;}
.index_news_main dl dd{width:430px;float:left; margin-left:20px; }
.index_news_main dl dd h3{-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 2;overflow: hidden;font-size:16px; color:#333; line-height:22px; padding: 5px 0px 5px 0px;}
.index_news_main dl a:hover h3{color: #1259b4; text-decoration:underline;}
.index_news_main dl dd p{max-height: 55px;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp:1; color:#999; padding-top:0px; line-height: 22px;overflow:hidden;}
.index_news_main dl dd p a{ color:#999;}
.index_news_main dl dd span{ display:block;color:#666;padding:5px 0px;}
.index_news_main dl a{display: inline-block;}
.index_news_main dl a:hover img{transform: scale(1.05);}
.index_news_main dl a img{transition: all .4s;}
.index_news_main dl a .more{ width: 100px; text-align: center; margin-top:5px; padding: 5px 3px; border: 1px solid #ccc; border-radius: 20px;}
.index_news_main dl a:hover .more{ border: 1px solid #1259b4; color: #1259b4; }


/*网站底部*/
.footer_wrap{width:100%;float:left;padding:0px 0px 0px 0px;}
.footer_wrap a:hover{ text-decoration:underline;}
.footer_main{width:100%;float:left; background:#f2f2f2;padding:45px 0px 45px 0px;}

.footer_main .fl{width:720px; float:left;}
.footer_main .fl dl{ float:left; margin:0px 105px 0px 0px;}
.footer_main .fl dl dt{ color:#333; font-size:16px; margin-bottom:25px;}
.footer_main .fl dl dd{ margin-bottom:15px;}
.footer_main .fl dl dd a{color:#8c8c8c;}
.footer_main .fl dl dd a:hover{ text-decoration: underline;}

.footer_main .fr{width:460px; padding:0px 0px 0px 15px;}
.footer_main .fr .tit{font-size:16px; margin-bottom:15px;}
.footer_main .fr .ewm img{ width:130px; float:left; padding-right:15px;}
.footer_main .fr p span{color:#333;float: left; display:inline-block;margin-bottom:5px;}
.footer_main .fr p{ color:#8c8c8c;padding-bottom:15px;}

.footer_wrap .copyright{ width:100%;background:#1259b4;color:#fff;text-align:center; padding:20px 0;}
.footer_wrap .copyright a{color:#fff; display: inline-block; padding: 0px 10px;}
.footer_wrap .copyright a:hover{text-decoration: underline;}
.footer_wrap .copyright p{ line-height: 26px;}
.footer_wrap .copyright span{padding: 0px 10px;}
.footer_wrap .copyright .link{width:100%;float:left; text-align:left;padding-bottom: 10px;}


/*面包屑*/
.crumb_wrap{ width:100%; height:50px; line-height:49px;float:left; border-bottom:1px solid #d6d6d6;}
.crumb{ float:right; color:#666;}
.crumb span{ display:inline-block;padding:0px 3px;}
.crumb a{ color:#666;}
.crumb a:hover{text-decoration: underline;}



/*内页主体*/
.ny_wrap{ width:100%; float:left;background:#f5f5f5; padding-bottom:35px;}
.ny_wrap02{ width:100%; float:left;background:#fff; padding-bottom:35px;}

.ny_main{ width:1200px; margin: 0px auto;padding:15px 0px; overflow:hidden;}
.ny_main .fl{ width:240px;position: sticky;position: -webkit-sticky;position: -moz-sticky;top:0px;}
.ny_main .fr{ width:930px;background: #fff; padding:20px 20px;}

.ny_main .fl .nav_tit{ width: 100%; background:#1259b4;font-size:20px;padding:35px 0px 35px 20px; color: #fff; margin-bottom:5px;}
.ny_main .fl ul li{ width:100%; margin-bottom:10px;}
.ny_main .fl ul li a{ display:block;line-height:45px; padding-left:25px; text-align:left; font-size:16px; color:#333; border-left:3px solid #f1f1f1; background:#f1f1f1;}
.ny_main .fl ul li a:hover{border-left:3px solid #1259b4; color:#1259b4;}
.ny_main .fl ul li.current-menu-item a{ border-left:3px solid #1259b4; color:#1259b4;}
.ny_main .fl ul li.current-menu-parent a{ border-left:3px solid #1259b4; color:#1259b4;}

.ny_main .fr .nav_tit{ font-size:24px;color: #333; text-align:left; padding:05px 0px 25px 0px;border-bottom: 1px solid #d7d7d7;}

.ny_box{ width:100%;padding:1% 2%;min-height:350px;float: left;font-size:16px;color: #333;line-height:35px;}
.ny_box p{color:#333;line-height: 30px;}


.about_detail{font-size: 16px;padding-top: 15px; padding-bottom: 35px; text-indent:2em;}
.about_detail h2{font-size:24px; color:#2264af;margin:10px 0px; font-weight:bold;}
.about_detail h3{font-size:20px; color:#2264af;margin:10px 0px; font-weight:bold;}
.about_detail ul li{ padding:5px 0px; text-indent:2em;}
.about_detail p{font-size: 16px;line-height:30px;padding-bottom:0px;}
.about_detail a:hover{ text-decoration:underline;}
.about_detail p a:hover{ text-decoration:underline;}
.about_detail p img{max-width:800px;text-indent:0em;padding:10px 15px;text-align:center;display: inline-block;}
.about_detail img{ max-width:800px;text-indent:0em;padding:10px 15px;text-align:center;display: inline-block;}



/*内页 联系我们*/
.contact_detail .info{ padding:30px 20px 30px 20px;}
.contact_detail .info p{ padding-bottom:20px;}
.contact_detail .info i{width:30px; height:25px;margin-right: 10px;display: inline-block;}
.contact_detail .info p.tel i{background: url(../images/footer_icon_tel.png) no-repeat;}
.contact_detail .info p.email i{background: url(../images/footer_icon_email.png) no-repeat;}
.contact_detail .info p.add i{background: url(../images/footer_icon_add.png) no-repeat;}


/*内页 在线留言*/
.message_main01_wrap{ padding-top:30px;}
.message_main01{width:100%; margin: 0px auto;margin-top:30px;}
.message_main01 .desc{ padding-top:20px;padding-bottom: 20px;}
.message_main01 input {width: 100%;height: 45px;font-size: 16px; color: #333; line-height: 43px; border: 1px solid #ccc;padding: 0 10px; margin-bottom: 10px;}
.message_main01 textarea { width: 100%; height: 250px;font-size: 16px; color: #333;font-family:"Microsoft YaHei";line-height: 30px; border: 1px solid #ccc; padding: 10px;}
.message_main01 .submit {display: block; width: 150px; height: 46px; border-radius:50px;line-height: 46px;text-align: center; border: none;margin: 0 auto; margin-top:20px;outline: 0; background: #2264af;color: #fff; font-size: 20px; -webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
.message_main01 .submit:hover { background: #1776d5;cursor: pointer;}


/* 分页 */
.pagination_main{ min-width:330px;height: 45px;margin: 10px auto;}
.pagination_main a,.pagination_main span{width: auto;float:left; font-size: 16px;text-decoration: none; line-height: 35px; display: inline-block; margin: 0 15px;}
.pagination_main a.current{ padding: 2px 10px; background: #000; color: #fff;}
.pagination_main a:hover{text-decoration: underline;}


/* 内页 新闻列表 样式01 */
.news_list01{margin:0px auto; display:table; margin:0px 0px;}
.news_list01 dl{ width:100%; display:table; border-bottom:1px dotted #ccc; padding-bottom: 10px; margin:20px 0px;}
.news_list01 dl dt{ width:333px; height:207px; float:left;overflow:hidden;}
.news_list01 dl dt img{ width:333px; height:207px;overflow:hidden;}
.news_list01 dl dd{width:485px;float:left; margin-left:30px; }
.news_list01 dl dd h3{ max-height: 65px; -webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 2;overflow: hidden;font-size:20px; color:#333; line-height:30px; padding-top: 5px;}
.news_list01 dl a:hover h3{color: #2264af;}
.news_list01 dl dd p{max-height: 55px;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 2; color:#999;font-size:16px; padding-top:10px; line-height: 22px;overflow:hidden;}
.news_list01 dl dd p a{ color:#999;}
.news_list01 dl dd span{ display:block; font-size:16px;color:#666;padding:10px 0px;}
.news_list01 dl a{display: inline-block;}
.news_list01 dl a:hover img{transform: scale(1.05);}
.news_list01 dl a img{transition: all .4s;}
.news_list01 dl a .more{ width:auto; text-align: left; margin-top:5px; padding: 5px 3px;}
.news_list01 dl a:hover .more{color: #2264af; }

/* 新闻详细页面 */
.news_detail01{padding:0px 0px;}
.news_detail01 .tit h1{ font-size:26px; text-align:center;padding-top:20px;padding-bottom:20px; border-bottom:1px dashed #999;}
.news_detail01 .tit p{ text-align:center; line-height:25px; padding:10px 0;}
.news_detail01 .tit span{ padding:0px 20px;}
.news_detail01 .tit span a{ color:#5a5a5a;}

.news_detail01 .con{font-size: 16px;padding-top: 15px; padding-bottom: 35px; text-indent:2em;}
.news_detail01 .con h2{font-size:24px; color:#0a70c5;margin:10px 0px; font-weight:bold;}
.news_detail01 .con h3{font-size:20px; color:#0a70c5;margin:10px 0px; font-weight:bold;}
.news_detail01 .con strong{font-weight:bold;}
.news_detail01 .con ul li{ padding:5px 0px; text-indent:2em;}
.news_detail01 .con p{font-size: 16px;line-height:30px;padding-bottom:0px;}
.news_detail01 .con a:hover{ text-decoration:underline;}
.news_detail01 .con p a:hover{ text-decoration:underline;}
.news_detail01 .con p img{max-width:800px;text-indent:0em;padding:10px 15px;text-align:center;display: inline-block;}
.news_detail01 .con img{ max-width:800px;text-indent:0em;padding:10px 15px;text-align:center;display: inline-block;}

.news_detail01 .page{border-top: 1px dashed #ccc; padding-top:10px;}
.news_detail01 .page h4{padding:0px; margin:5px 0px;line-height:25px;}
.news_detail01 .page h4 a{color:#666;}
.news_detail01 .page h4 a:hover{ text-decoration:underline;}


/*案例列表*/
.ny_cases_list{width:100%; float:left; padding-bottom:30px;}
.ny_cases_list ul li{ height:320px;background:#fff;float:left; margin-top:35px; margin-right:20px; border-radius:10px;border:1px solid #d6d6d6;}
.ny_cases_list ul li:nth-child(3n){ margin-right:0px;}
.ny_cases_list ul li a{width:275px;display: inline-block;}
.ny_cases_list img{width:255px; height:170px;}
.ny_cases_list .img{ padding:10px 10px 10px 10px;overflow: hidden;}
.ny_cases_list .img img{transition: all .4s;}
.ny_cases_list ul li:hover .img img{transform: scale(1.05);}
.ny_cases_list .box{padding:10px 20px 30px 20px; text-align:left;}
.ny_cases_list h3{font-size:20px;color:#333; line-height:26px;padding:10px 0px 10px 0px;overflow: hidden;-webkit-box-orient: vertical;display: -webkit-box; -webkit-line-clamp:2;}
.ny_cases_list ul li:hover a h3{ text-decoration:underline;}
.ny_cases_list p{font-size:16px;color:#999;}


/*产品列表*/
.ny_pro_list{width:100%; float:left; padding-bottom:30px;}
.ny_pro_list ul li{ height:350px;background:#fff;float:left; margin-top:35px; margin-right:10px; border-radius:10px;border:1px solid #d6d6d6;}
.ny_pro_list ul li:nth-child(3n){ margin-right:0px;}
.ny_pro_list ul li a{width:275px;display: inline-block;}
.ny_pro_list img{width:255px; height:191px;}
.ny_pro_list .img{ padding:20px 10px 10px 10px;overflow: hidden;}
.ny_pro_list .img img{transition: all .4s;}
.ny_pro_list ul li:hover .img img{transform: scale(1.05);}
.ny_pro_list .box{padding:10px 20px 30px 20px; text-align:left;}
.ny_pro_list h3{font-size:20px;color:#333; line-height:26px;padding:10px 0px 10px 0px;overflow: hidden;-webkit-box-orient: vertical;display: -webkit-box; -webkit-line-clamp:2;}
.ny_pro_list ul li:hover a h3{ text-decoration:underline;}
.ny_pro_list p{font-size:16px;color:#999;}


/*产品详细页*/
.pro_detail_wrap{width:100%;min-height: 350px;float: left;background: #f0f2f5;}

.pro_detail_wrap .crumb{ color:#5a5a5a;padding: 15px 0px;}
.pro_detail_wrap .crumb a{color:#5a5a5a;}
.pro_detail_wrap .crumb a:hover{text-decoration: underline;}

.pro_detail{width:100%; float: left; padding-top:0px; padding-bottom:0px;}
.pro_detail .pro_info{width:auto; height:350px; background: #fff;margin: 0px auto; margin-bottom: 20px;}
.pro_detail .pro_info .fl{ width: 450px; height: 300px; float: left;margin:10px 0px 0px 0px;}
.pro_detail .pro_info img{width: 450px;height: 300px;}
.pro_detail .pro_info .fr{ width: 400px; height: 300px;margin-right:0px;float:right;}
.pro_detail .pro_info .fr .tel{ padding-top:10px;}
.pro_detail .pro_info h3{font-size:26px; padding-top:45px;color:#333;padding-bottom:20px; font-weight: 700;}
.pro_detail .pro_info p{font-size: 16px; line-height: 30px; color: #666;}
.pro_detail .pro_info p strong{color:#333;}
.pro_detail .pro_info p.tip{color:#999; padding-top:15px;}

.pro_detail .img_list{width:100%; height: 338px;position:relative; margin-bottom: 10px;}
.pro_detail .img_list .swiper-slide{float:left;}
.pro_detail .img_list .swiper-slide img{width:450px; height:338px;}

.pro_detail .swiper-pagination {width: 100%;bottom: 20px;}
.pro_detail .swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 5px;background-color: #999;width: 12px;height:12px; border-radius:0px; opacity: 1;}
.pro_detail .swiper-pagination-bullets .swiper-pagination-bullet-active {background-color: #2264af;}


.pro_detail .price{padding: 20px 20px;margin: 10px 0px; background: #f6f6f6;}
.pro_detail .price label{color: #333;}
.pro_detail .price span:nth-child(2) {font-weight: bold;color: #2264af;line-height: 25px;}
.pro_detail .price span:nth-child(3) {font-size:30px;font-weight: bold;color:#2264af;line-height: 25px;}
.pro_detail .price span:nth-child(4) {font-weight: 500;color:#333;line-height: 25px; margin-left: 3px;}

.pro_detail .pro_contact{width:100%;float: left;margin:5px 0px;}
.pro_detail .pro_contact .tel{margin-bottom: 10px;}
.pro_detail .pro_contact p { color: #4d4d4d;float: left; width: 82px;line-height: 42px;margin-right: 24px; text-align: right;}
.pro_detail .pro_contact p span {color: #ff5b57;}
.pro_detail .pro_contact input { width: 378px;height: 40px;border: 1px solid #dedede;line-height: 40px;padding: 0 10px;color: #333;}
.pro_detail .pro_contact input::-webkit-input-placeholder{color: #ccc;}
.pro_detail .pro_contact input:-moz-placeholder{color: #ccc;}
.pro_detail .pro_contact input::-moz-placeholder{color: #ccc;}
.pro_detail .pro_contact input:-ms-input-placeholder{color: #ccc;}
.pro_detail .pro_contact input:focus{border: 1px solid #bbb;}

.pro_detail .pro_info .order_btn{ margin-top:30px;}
.pro_detail .pro_info .order_btn a{font-size: 16px; font-weight: bold;padding:12px 45px;margin-left:10px;}
.pro_detail .pro_info .order_btn a:first-child{margin-left:0px;}
.pro_detail .pro_info .order_btn .btn01{border:1px solid #2264af;background: #2264af; color:#fff;}
.pro_detail .pro_info .order_btn .btn02{border:1px solid #2264af;color:#2264af;}
.pro_detail .pro_info .order_btn a.btn01:hover{color:#fff; background:#0054a7;}
.pro_detail .pro_info .order_btn a.btn02:hover{background:#d6f0ff;}

.pro_detail .down .fl{width:920px;}
.pro_detail .down .fr{width:260px;}


.pro_detail .pro_desc{width:100%;float: left;background: #fff;}
.pro_detail .pro_desc .box_tit{ color: #2264af;font-size: 22px; line-height: 50px;padding: 0px 20px;font-weight: normal;}
.pro_detail .pro_desc .box_tit i{ display: block;width:90px;height: 2px;line-height: 2px; background: #2264af;overflow: hidden;}
.pro_detail .pro_desc h3{font-size: 18px;font-weight: bold;padding: 10px 0px;}



.pro_detail .pro_desc_main{min-height:220px;line-height:26px;margin: 0px 0px; padding:20px 20px; border:1px solid #ccc;}
.pro_detail .pro_desc_main pre{white-space: pre-wrap;word-wrap: break-word;font-family: "Microsoft YaHei","Arial","Helvetica,sans-serif,Verdana";}
.pro_detail .pro_desc_main p{line-height:30px;}

.pro_detail .pro_desc_main h2{font-size:30px;padding:10px 0px 10px 0px; margin-bottom:20px; line-height:42px; font-weight:bold;}
.pro_detail .pro_desc_main h3{font-size:20px; font-weight:bold;padding:5px 0px 5px 0px; }
.pro_detail .pro_desc_main h4{font-size:16px;font-weight:bold;}
.pro_detail .pro_desc_main h5{color:#d8171a;}

.pro_detail .pro_desc_main p em{ font-style:normal; color:#999; font-size:13px; line-height:22px;}
.pro_detail .pro_desc_main em{ font-style:normal; color:#999; font-size:13px; line-height:22px;}

.pro_detail .pro_desc_main ul{ padding:0px 20px;}
.pro_detail .pro_desc_main ul li{ padding:5px 0px; line-height:26px;list-style: disc outside;list-style-type:none;}
.pro_detail .pro_desc_main ol li{ line-height:35px;}
.pro_detail .pro_desc_main a:hover{ text-decoration:underline;}
.pro_detail .pro_desc_main p a:hover{ text-decoration:underline;}
.pro_detail .pro_desc_main p img{text-indent:0em;}
.pro_detail .pro_desc_main img{ max-width:800px;text-indent:0em;padding:10px 0px;text-align:center;}
.pro_detail .pro_desc_main em img{padding:0px 5px 0px 0px; vertical-align:middle;}

.pro_detail .pro_desc_main table{ text-align:center;margin:20px auto;border-collapse: collapse;
  color: #333;} 
.pro_detail .pro_desc_main table tr:first-child{ background:#f2f2f2;}
.pro_detail .pro_desc_main table td{ border:1px solid #cecece; text-indent:0em; padding:10px 10px; line-height:26px;} 
.pro_detail .pro_desc_main table td a{color:blue;}
.pro_detail .pro_desc_main table td p{text-indent: 0px; margin: 0px; font-size: 14px; }
.pro_detail .pro_desc_main table th p{text-indent: 0px; margin: 0px; font-size: 14px;}
.pro_detail .pro_desc_main table td img{border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none;}
.pro_detail .pro_desc_main table td.bg01{background:#f2f2f2;}
.pro_detail .pro_desc_main table em{ background:#f2f2f2;}
.pro_detail .pro_desc_main table img{max-width:100%;}

.pro_detail .pro_desc_main .aligncenter {clear: both;display: block;margin:auto;}

.pro_detail .pro_desc_main .info{ padding:15px 15px;}





.pro_detail .down .fr .tit{height: 60px;padding-left: 30px;line-height: 60px;font-size: 20px; color: #2264af;background: #fff;}
.pro_detail .recomand{width:100%;float: left;margin-top:10px; background: #fff;}
.pro_detail .recomand ul li{width: 100%; float: left;padding: 15px 10px;border-bottom: 1px dashed #e9e9e9;}
.pro_detail .recomand ul li a{float: left;}
.pro_detail .recomand ul li a img{width:80px;height: 60px; float: left;}
.pro_detail .recomand .box{width: 160px;float: right;}
.pro_detail .recomand h3{font-size: 16px;line-height: 18px;margin-top: 3px;padding-left: 8px;}
.pro_detail .recomand h3:hover{color: #2264af;}
.pro_detail .recomand p{color: #999;margin-top: 5px;padding-left: 8px;}

.pro_detail_pic_box{width:100%; margin-top:10px;}
.pro_detail_pic_box img{clear: both;display: block;margin:auto;}


/* 右侧固定客服 */
.footer_fixed_kf{position: fixed;right:10px;bottom:30px;transform: translateY(-50%);-webkit-transform: translateY(-50%);width: 50px;z-index: 99;}
.footer_fixed_kf li{width: 50px;height: 50px;margin-bottom: 5px;position: relative;}
.footer_fixed_kf li span,.footer_fixed_kf li a{display: inline-block;width: 50px;height: 50px;border-radius: 50%;}

.footer_fixed_kf li.tel{overflow: hidden;}
.footer_fixed_kf li.tel{background:#999; border-radius: 50%;}
.footer_fixed_kf li.tel span{width: 50px;height: 50px;background: url(../images/fixed_kf_tel_img.png) no-repeat center center;display: block;float: left;}
.footer_fixed_kf li.tel em{position: absolute;left:50px;top:0;height: 50px;line-height: 50px; font-size: 18px;font-weight: bold;color: #fff;width: 130px;white-space: nowrap;}
.footer_fixed_kf .tel:hover{width: 235px;background: #666;border-radius: 50px;transform: translateX(-185px);-webkit-transform: translateX(-185px);}
.footer_fixed_kf .tel:hover em{font-style:normal;}

.footer_fixed_kf li.weixin{overflow: hidden;}
.footer_fixed_kf li.weixin span{background:#999 url(../images/fixed_kf_wx_img.png) no-repeat center center;}
.footer_fixed_kf li.weixin em{position: absolute;left:-160px;padding-right: 25px;top:-70px;opacity: 0;}
.footer_fixed_kf li.weixin em img{width: 135px;height: 135px;}
.footer_fixed_kf li.weixin:hover{overflow: visible;}
.footer_fixed_kf li.weixin:hover span{background:#666 url(../images/fixed_kf_wx_img.png) no-repeat center center;}
.footer_fixed_kf li.weixin:hover em{opacity: 1;transform: translateX(0px);-webkit-transform: translateX(0px);}

.footer_fixed_kf li.applet{overflow: hidden;}
.footer_fixed_kf li.applet span{background:#999 url(../images/fixed_kf_applet_img.png) no-repeat center center;}
.footer_fixed_kf li.applet em{position: absolute;left:-160px;padding-right: 25px;top:-70px;opacity: 0;}
.footer_fixed_kf li.applet em img{width: 135px;height: 135px;}
.footer_fixed_kf li.applet:hover{overflow: visible;}
.footer_fixed_kf li.applet:hover span{background:#666 url(../images/fixed_kf_applet_img.png) no-repeat center center;}
.footer_fixed_kf li.applet:hover em{opacity: 1;transform: translateX(0px);-webkit-transform: translateX(0px);}

.footer_fixed_kf li.go-top a{background:#999 url(../images/fixed_kf_top_img.png) no-repeat center center;}
.footer_fixed_kf li.go-top a:hover{background:#666 url(../images/fixed_kf_top_img.png) no-repeat center center;}
